Filewatcher File Search File Search
Content Search
» » » » »


Provides missing functionality for older versions of PHP

PHP_Compat provides drop-in functions and constants for compatibility with newer versions of PHP, environment emulation, and an API to allow for version indepedent authoring.
Package version:1.6.0a2-1


php-compat (1.6.0a2-1) unstable; urgency=low

  * New upstream release.
  * Reworked debian/rules to clean it from arch specific rules.
  * Bumped standard version.
  * Moved the Homepage string from description to specific field.
  * Added Vcs-Browser: field.
  * Moved php-pear from Build-Depends: to Build-Depends-Indep:.
  * Added ${misc:Depends} dependency.
  * Updated the long description to w


This package was debianized by Thomas Goirand <> on
Sat,  12 Dec 2006 21:54:10 +0200.

It was downloaded at:

Upstream Authors:

	Aidan Lister <>
	Arpad Ray <>

Copyright notice:

	Copyright (C) 1997-2003 The PHP Group

  This source file is subject to version 3.01 of the PHP license,
  that is bu

Browse inside php-compat_1.6.0a2-1_all.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (1)  65535+ mirrors

Download php-compat_1.6.0a2-1_all.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016